/* 
  ------------------------------------------------
  James G Robertson CSS 
  ------------------------------------------------
*/

.jrlists{
	list-style-type:disc;	
}
	
.jrlists li {
	margin-bottom: 0.9em;
}

.jglists a {
	color: #0866C7;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.jrlists-1{
	list-style-type:disc;	
}
	
.jrlists-1 li {
	margin-bottom: 0.7em;
}
.jrlists-2{
	list-style-type:disc;	
}
	
.jrlists-2 li {
	margin-bottom: 0.3em;
}

.jrnumuberlists{
	list-style-type:decimal;	
}
	
.jrnumberlists li {
	margin-bottom: 0.3em;
}

.masthead .largefont {
	color: #F3F3F3;
	font-size: 2.2em;
}

.masthead .smallfont {
	color: #F3F3F3;
}